Bug 35914 - Shim update to 0.7 or higher
Shim update to 0.7 or higher
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Grub
UCS 4.0
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Janek Walkenhorst
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-12 09:11 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-09-12 09:11:30 CEST
We should update our shim package to 0.7 or higher:
 https://github.com/mjg59/shim
Comment 1 Janek Walkenhorst univentionstaff 2014-10-07 17:02:55 CEST
shim (0.7-3.10.201410071611)
Comment 2 Stefan Gohmann univentionstaff 2014-10-19 19:52:45 CEST
Move all unfinished MS1 and MS2 bugs to RC.
Comment 3 Stefan Gohmann univentionstaff 2014-11-06 09:20:41 CET
root@master501:~# apt-cache policy shim
shim:
  Installiert:           (keine)
  Installationskandidat: 0.7-5.15.201410301442
  Versionstabelle:
     0.7-5.15.201410301442 0
        500 http://testing.software-univention.de/4.0/maintained/ 4.0-0/amd64/ Packages

Changelog OK
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:55:48 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".